/****************************************
*    Stylesheet for Gensokyo Radio V    *
* Created by LunarSpotlight, 10/29/2012 *
****************************************/


/* General Formatting */

body {
	margin : 0px;
	font-family : 'Tahoma', 'Geneva', sans-serif;
	font-size : 10pt;
	color : #dddddd;
	background : #080808 url('/images/bg/gr6_bg1.jpg') center center fixed;
}

#wrapper {
	margin : 0px auto;
	width : 1100px;
}

#footer {
	width : 1100px;
	background : url('/images/bg/gsr5_trans1.png');
	border-color : #ffffff;
	border-style : solid;
	border-width : 1px 0px 0px 0px;
}

#bgdiv1 {
	position : fixed;
	margin : 0px auto;
	height : 100%;
	width : 100%;
	background : #9966ff;
	opacity : .0;
	z-index : 0;
}

#bgdiv2 {
	position : fixed;
	margin : 0px auto;
	height : 100%;
	width : 100%;
	background : #6633ff;
	opacity : .0;
	z-index : 0;
}

/* Header Styling */

#titleBar {
	position : fixed;
	top : 0px;
	padding : 0px;
	width : 1100px;
	height : 100px;
	z-index : 4;
}

#titleBackgroundDimmer {
	position : fixed;
	margin : 0px auto;
	top : 0px;
	padding : 0px;
	width : 100%;
	height : 100px;
	background : url('images/bg/gsr5_titlebar_dimmer2.png');
	z-index : 3;
}

#titleBackground {
	position : fixed;
	margin : 0px auto;
	top : 0px;
	padding : 0px;
	width : 100%;
	height : 100px;
	background : #040619 url('/images/bg/gsr5_titlebar_bg4.png') center no-repeat;
	z-index : 2;
}

#titleBackgroundSnow {
	position : fixed;
	margin : 0px auto;
	top : 0px;
	padding : 0px;
	width : 100%;
	height : 100px;
	background : #040619 url('images/bg/gsr5_titlebar_bg3.png') center no-repeat;
	z-index : 2;
}

#content {
	position : relative;
	top : 100px;
	background : url('/images/bg/gsr5_trans2.png');
	z-index : 1;
}

#content_panel {
	position : relative;
	padding : 5px;
	background : url('/images/bg/gsr5_trans2.png');
	z-index : 1;
}

#userinfo {
	line-height : 90%;
}


/* Content Styling */

#leftContent {
	width : 310px; /* HTML padding is 5px, resulting in 250px total width */
}

#midContent {
	width : 790px; /* HTML padding is 5px, resulting in 800px total width */
	border-color : #ffffff;
	border-style : dotted;
	border-width : 0px 0px 0px 1px;
	line-height : 1.4em;
	vertical-align : top;
	
}

#rightContent {
	width : 240px; /* HTML padding is 5px, resulting in 250px total width */
}


/* Album Art Image Styling */

#albumart {
	background : #000000 url('/images/albumart/100/gsr5_albumart.png') center center no-repeat;
}

#circleart {
	background : url('/images/circleart/gsr_banner_small_2.png') center center no-repeat;
}
/*
#history_1 {
	background : #000000 url('/images/albumart/40/gsr5_default.png') center center no-repeat;
}

#history_2 {
	background : #000000 url('/images/albumart/40/gsr5_default.png') center center no-repeat;
}

#history_3 {
	background : #000000 url('/images/albumart/40/gsr5_default.png') center center no-repeat;
}

#history_4 {
	background : #000000 url('/images/albumart/40/gsr5_default.png') center center no-repeat;
}

#history_5 {
	background : #000000 url('/images/albumart/40/gsr5_default.png') center center no-repeat;
}
*/


/* Misc Div Styling */

#adspace_1 {
	width : 300px;
	height : 250px;
	padding: 5px;
	text-align : center;
	visibility : hidden;
}

#searchModule {
	padding : 5px 10px 5px 10px;
	border-width : 0px;
	border-style : dotted;
	border-color : #dddddd;
}

#dimmer {
	position : fixed;
	top : 0;
	bottom : 0;
	left : 0;
	right : 0;
	margin : auto;
	height : 100%;
	width : 100%;
	background : url(/images/bg/dimmer.png);
	z-index : 10;
}

#content_modal {
	position : fixed;
	top : 0;
	bottom : 0;
	left : 0;
	right : 0;
	margin : auto;
	height : 600px;
	width : 800px;
	background : #151515 url('/images/bg/gsr5_modal_bg_3.png');
	z-index : 11;
	border-color : #dddddd;
	border-style : solid;
	border-width : 1px;
}

#login_modal {
	position : fixed;
	top : 0;
	bottom : 0;
	left : 0;
	right : 0;
	margin : auto;
	height : 600px;
	width : 800px;
	background : url('/images/bg/gsr5_modal_bg_3.png');
	z-index : 11;
}

#modal_overflow {
	overflow : auto;
	width : 780px;
	height : 540px;
	margin : 0px auto;
}

#title {
	max-width: 295px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#artist {
	max-width: 295px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#album {
	max-width: 295px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#circle {
	max-width: 295px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#randc_modal {
	position : fixed;
	top : 100px;
	left : 300px;
	right : 0;
	margin : auto;
	width : 750px;
	height : 200px;
	background : url('/images/bg/gsr5_randcbg_beta.png');
	border-width : 1px;
	border-style : solid;
	border-color : #aa77ff;
	z-index : 6;
}

#randc_loading {
	position : fixed;
	top : 100px;
	left : 300px;
	right : 0;
	margin : auto;
	width : 750px;
	height : 200px;
	background : url('/images/bg/gsr5_now_loading_beta.png');
	z-index : 7;
}

#randc_window {
	position : fixed;
	top : 100px;
	left : 300px;
	right : 0;
	margin : auto;
	width : 750px;
	height : 200px;
	background : url('/images/bg/gsr5_randcbg_beta.png');
	border-width : 1px;
	border-style : solid;
	border-color : #aa77ff;
	z-index : 5;
}

#song_comment_display {
	/*overflow : scroll;*/

}

/* Special Headings/Areas */

li {
	list-style : square;
	list-style-position : inside;
}


/* Font Styling */

font.articleTitle {
	position : relative;
	left : -5px;
	color : #77aaff;
	font-size : 14pt;
	font-weight : bold;
	padding : 5px;
	border-color : #ffffff;
	border-style : dotted;
	border-width : 0px 0px 1px 0px;
}

font.articleAuthor {
	position : relative;
	left : -5px;
	color : #77aaff;
	font-size : 8pt;
	padding : 1px 5px 1px 5px;
	border-color : #ffffff;
	border-style : dotted;
	border-width : 0px 0px 1px 0px;
}

font.title {
	color : #ffffff;
	font-weight : bold;
}

font.title2 {
	color : #77aaff;
	font-weight : bold;
}

font.title3 {
	color : #77aaff;
	font-size : 14pt;
	font-weight : bold;
}

font.small {
	font-size : 8pt;
}

font.tiny {
	font-size : 6px;
}

font.navigation {
	font-weight : bold;
	font-size : 10pt;
}

font.infoTitle {
	font-weight : bold;
	font-size : 10pt;
}

font.error {
	font : 8pt 'Tahoma';
	font-weight : bold;
	color : #ff4466;
}

font.user {
	font : 10pt 'Tahoma';
	font-weight : bold;
	color : #44ff66;
}

font.user_small {
	font : 8pt 'Tahoma';
	font-weight : bold;
	color : #44dd55;
}

font.pending_edit {
	font : 10pt 'Tahoma';
	font-weight : bold;
	color : #cccc66;
}

/* Header Styling */

h2 {
	color : #dddddd;
}

h2.error {
	color : #a6003b;
}

h2.success {
	color : #00a63b;
}


/* Link Styling */

a {
	color : #77aaff;
	text-decoration : none;
	cursor : pointer;
}

a:hover {
	color : #ffffff;
	text-decoration : underline;
	cursor : pointer;
}

a:active {
	color : #ffffff;
	text-decoration : none;
	cursor : pointer;
}

a.nav {
	color : #dddddd;
	text-decoration : none;
}

a.nav:hover {
	color : #ffffff;
	text-decoration : underline;
}

a.nav:active {
	color : #ffffff;
	text-decoration : none;
}

a[href^="http://"] {
    background: url(/images/external.png) center right no-repeat;
    padding-right: 13px;
}

a[href^="http://www.gensokyoradio.net"]  {
    background: none;
    padding-right: 0;
}

a[href^="http://gensokyoradio.net"]  {
    background: none;
    padding-right: 0;
}

a.image {
	background: none;
    padding-right: 0;
}

/* Table Styling */

table {
	font-size : 10pt;
}

table.modal {
	width : 800px;
	height : 600px;
}

table.smalltext {
	font : 8pt 'Tahoma';
	color : #dddddd;
}

table.infotable {
	table-layout : fixed;
}

table.news_edit {
	background : #000000;
	font-size : 10pt;
}

tr.highlight_1 {
	background : url('/images/bg/ffffff_10.png');
}

td.highlight_1 {
	background : url('/images/bg/ffffff_10.png');
}

td.comment_hr {
	border-color : #dddddd;
	border-style : dotted;
	border-width : 0px 0px 1px 0px;
}

td.allBorder {
	margin : 0px;
	border : 1px solid #dddddd;
}

td.featuredMembers {
	width : 260px;
}

td.logger_added {
	background : #339933;
}

td.logger_updated {
	background : #333399;
}

td.logger_duplicate {
	background : #999933;
}

td.logger_removed {
	background : #993333;
}

td.members {
	width : 260px;
	border-color : #dddddd;
	border-style : dotted;
	border-width : 1px;
}

td.nowrap {
	max-width: 295px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

td.news_edit {
	background : #204080;
}

td#avatar_preview_200 {
	width : 200px;
	height : 200px;
}

td#avatar_preview_100 {
	width : 100px;
	height : 100px;
}

td#avatar_preview_40 {
	width : 40px;
	height : 40px;
}

/* Image Styling */
img{
	vertical-align : middle;
	border : 0;
}

img#rating_star_1 { cursor : pointer; }
img#rating_star_2 { cursor : pointer; }
img#rating_star_3 { cursor : pointer; }
img#rating_star_4 { cursor : pointer; }
img#rating_star_5 { cursor : pointer; }

img.button {
	cursor : pointer;
}

img.image1 {
	border-style : solid;
	border-width : 1px;
	border-color : #dddddd;
}

img.promo1 {
	padding : 5px;
}

/* Input Styling */

input.login {
	font-size : 8pt;
}

input.buttonLogin {
	color : #dddddd;
	font-size : 8pt;
	font-weight : bold;
	border : 2px;
	border-color : #72abed;
	border-style : solid;
	background : #202020;
}

input.buttonLogin:hover {
	color : #ffffff;
	font-size : 8pt;
	font-weight : bold;
	border : 2px;
	border-color : #72abed;
	border-style : solid;
	background : #303030;
}

textarea {
	font : 10pt 'Arial';
}

textarea.song_comments {
	resize : none;
	font : 8pt 'Arial';
	color : #dddddd;
	background : url('/images/bg/gsr5_trans2.png');
}

button.button1 {
	color : #dddddd;
	padding : 3px;
	font-size : 8pt;
	font-weight : bold;
	border : 1px;
	border-color : #aa77ff;
	border-style : dotted;
	background : none;
}

button.button1:hover {
	color : #ffffff;
	padding : 3px;
	font-size : 8pt;
	font-weight : bold;
	border : 1px;
	border-color : #aa77ff;
	border-style : solid;
	background : none;
	cursor : pointer;
}